# Website Event Require Login

Require login for event registration from the website.

Table of contents

- Configuration
- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure this module, you need to:

1. Go to an event and set the Website Require option on.

# Usage

In the website go to an event that requires login and try to register being logged out.

If the event is set up to require login, a pop up will be shown requiring the user to do so.

# Known issues / Roadmap

- An interesting option could be to be able to hide events to unregistered users.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa: * David Vidal * Rafael Blasco
- Sygel: * Manuel Regidor

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/event project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.